.usual .sprite-icon{
  width: 48px;
  height: 48px;
  background-image: url('http://f0739dde01873968512d-b74530d2d26278124f446233f95622ef.r95.cf1.rackcdn.com/icons.png');
}
.usual .sprite-revo{
  background-position: 0 0;
}
.usual .sprite-forced{
  background-position: -48px 0;
}
.usual .sprite-quick{
  background-position: -96px 0;
}
.usual .sprite-real{
  background-position: -144px 0;
}
.usual .sprite-logs{
  background-position: -192px 0;
}
.usual .sprite-manage{
  background-position: -240px 0;
}
.usual .sprite-backup{
  background-position: -288px 0;
}
.usual .sprite-hunter{
  background-position: -336px 0;
}
.usual .sprite-junk{
  background-position: -384px 0;
}
.usual .sprite-tools{
  background-position: -432px 0;
}
.usual .sprite-autorun{
  background-position: -480px 0;
}
.usual .sprite-browser{
  background-position: -528px 0;
}
.usual .sprite-msoffice{
  background-position: -576px 0;
}
.usual .sprite-winclean{
  background-position: -624px 0;
}
.usual .sprite-evidence{
  background-position: -672px 0;
}
.usual .sprite-delete{
  background-position: -720px 0;
}
